<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8a790c8f-bc99-422a-bc26-5a4526329a84" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices" />
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="3. All that Jazz" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1126e8aa-811a-40c6-9796-0ecd7d03951b" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="3. All that Jazz" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="569ff244-e044-45ee-bd47-7ec032df7a8b" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>